编译安装的时候遇到了一个错误:

configure: error: in `/ro ot/glibc-2.17/build':
configure: error: no acceptable C compiler found in $PATH

解决方案:

yum install gcc

对。。。就是一行代码就搞定了。。。

欢迎留言